.<?php

use yii\db\Schema;
use yii\db\Migration;

class m170612_054003_add_ticket_type_door_alowed extends Migration
{
    public function up()
    {
        $this->addColumn("ticket_type", "door_allowed", "int default 0");
    }

    public function down()
    {
        echo "m170612_054003_add_ticket_type_door_alowed cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
